/* form.css */

* {
  margin: 0;
  padding: 0;
}

form {
  margin: 0;
  padding: 0;
  font-size: 100%;
  min-width: 328px;
  max-width: 328px;
  width: 328px;
}

form fieldset {
  font-size: 100%;
  border-color: #181818;
  border-width: 1px 0 0 0;
  border-style: solid none none none;
  margin: 0 0 5px 0;
}

form fieldset legend {
  font-size: 150%;
  font-weight: normal;
  color: #557fd1;
  margin: 0;
  padding: 0 10px;
}

form a:link, form a:visited, form a:focus, form a:hover, form a:active {
  text-decoration: underline;
}

label {
  font-size: 100%;
}

label u {
  font-style: normal;
  text-decoration: underline;
}

input, select, textarea {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 100%;
  color: #000000;
}

textarea {
  overflow: auto;
}

form div {
  clear: left;
  display: block;
  min-width: 328px;
  max-width: 328px;
  width: 328px;
  margin: 0 0 1px 0;
  padding: 1px 0 0 0;
}

form div label {
  display: block;
  float: left;
  width: 110px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}

form div.optional label, label.optional {
  font-weight: normal;
}

form div.required label, label.required {
  font-weight: bold;
}

form div.required fieldset label {
  font-weight: normal;
}

form div label.labelCheckbox, form div label.labelRadio {
  float: none;
  display: block;
  width: 216px;
  padding: 0;
  margin: 0 0 5px 120px;
  text-align: left;
}

form div fieldset label.labelCheckbox, form div fieldset label.labelRadio {
  margin: 0 0 5px 0;
  width: 210px;
}

form div input, form div select, form div textarea {
  width: 197px;
  padding: 1px 3px;
}

form div p {
  margin: 0 0 0 120px;
}

form div iframe:not([width]) {
  width: 250px;
  padding: 0;
  margin: 0;
}

form div.g-recaptcha {
	text-align: right;
}

form div input.inputDisabled {
  background-color: grey;
  color: grey;
}

form div select.selectOne, form div select.selectMultiple {
  width: 256px;
  padding: 1px 1px 1px 3px;
}

form div input.inputCheckbox, form div input.inputRadio, input.inputCheckbox, input.inputRadio {
  display: inline;
  height: 14px;
  width: 14px;
  background-color: transparent;
  border-width: 0;
  padding: 0;
  margin: 0 0 0 250px;
}

form fieldset.submit {
  padding: 1px 3px;
  width: auto;
  padding: 5px 0 0 120px;
  position: relative;
}

form fieldset input.inputSubmit, form fieldset input.inputButton, input.inputSubmit, input.inputButton {
  background-color: #557fd1;
  border-color: #557fd1;
  color: #ffffff;
  width: auto;
  padding: 0 6px;
  margin: 0;
}

form fieldset.submit input[type=submit]:first-child, form fieldset.submit input[type=button]:first-child, form fieldset.submit button:first-child, form fieldset.submit input.default, form fieldset.submit button.default {
  float: left;
}

form input.inputSubmit.default {
  float: left;
}

form input.inputSubmit.cancel {
  background-color: #181818;
  border-color: #181818;
  float: right;
}

form div small {
  display: block;
  margin: 0 0 5px 118px;
  padding: 1px 3px;
  font-size: 88%;
}

form div img {
  border: 1px solid #ffffff;
  margin: 0 0 5px 120px;
}

form fieldset div.notes {
  width: 316px;
  min-width: 316px;
  max-width: 316px;
  height: auto;
  margin: 0 0 10px 0;
  padding: 5px;
  border: 1px solid #4e4e4f;
  background-color: #ffffe1;
  color: #4e4e4f;
  font-size: 88%;
}

form fieldset div.notes h4 {
  background-image: url(/images/icon_info.gif);
  background-repeat: no-repeat;
  background-position: top left;
  margin: 0 0 0 0;
  padding: 3px 0 3px 27px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #4e4e4f;
  color: #4e4e4f;
  font-size: 110%;
}

form fieldset div.notes p {
  margin: 0 0 1.2em 0;
  color: #4e4e4f;
  width: auto;
}

form fieldset div.notes a:link, form fieldset div.notes a:visited, form fieldset div.notes a:focus, form fieldset div.notes a:hover, form fieldset div.notes a:active {
  color: #000000;
  text-decoration: underline;
}

form fieldset div.notes dl, form fieldset div.notes ol, form fieldset div.notes ul {
  margin: 0 0 1.2em 0;
  padding: 0;
  color: #4e4e4f;
  width: auto;
}

form fieldset div.notes ol li, form fieldset div.notes ul li {
  margin: 0 0 0 3em;
  color: #4e4e4f;
}

form fieldset div.notes dd {
  margin: 0 0 0 27px;
}

form fieldset div.notes p.last, form fieldset div.notes dl.last {
  margin: 0;
}

p.info, p.error {
  margin: 0 0 10px 0;
  background-color: #ffffe1;
}

p.info {
  background-image: url(/images/icon_info.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  color: #000000;
  padding: 3px 3px 5px 27px;
  border: 1px solid #557fd1;
}

p.error {
  background-image: url(/images/icon_error.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  color: #000000;
  padding: 3px 3px 5px 27px;
  border: 1px solid #ff0000;
}

form div.error, form div.left div.error, form div.right div.error {
  background-color: #ffffe1;
  background-image: url(/images/required_bg.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: 1px dotted #ff0000;
}

form div.error p.error, form div.left div.error p.error, form div.right div.error p.error {
  background-image: url(/images/icon_error.gif);
  background-position: top left;
  background-color: transparent;
  border-style: none;
  font-size: 88%;
  font-weight: bold;
  margin: 0 0 0 93px;
  width: auto;
  min-width: 0;
  color: #ff0000;
}

form div.error p.error a:link, form div.error p.error a:visited, form div.error p.error a:focus, form div.error p.error a:hover, form div.error p.error a:active {
  color: #000000;
  text-decoration: underline;
}

/* form.import.css */

form input, form select, form textarea {
  background-color: #ffffff;
}

div.optional label:before {
  content: '';
}

div.required label:before {
  content: '';
}

form div label.labelCheckbox, form div label.labelRadio, label.labelCheckbox, label.labelRadio {
  display: block;
  width: 189px;
  padding: 4px 0 0 18px;
  text-indent: -18px;
  line-height: 120%;
}

form div label.labelCheckbox input.inputCheckbox, form div label.labelRadio input.inputRadio, label.labelCheckbox input.inputCheckbox, label.labelRadio input.inputRadio {
  margin: 0 0 0 0;
}

form div fieldset input.inputText, form div fieldset input.inputPassword, form div fieldset input.inputFile, form div fieldset textarea.inputTextarea {
  width: 160px;
  margin: 0 0 0 18px;
}

form div fieldset label input.inputText {
  width: auto;
  margin: 0 0 0 5px;
}

form div fieldset.compact label.labelRadio, form div fieldset.compact label.labelCheckbox, form div label.compact {
  display: inline;
  width: auto;
  padding: 4px 10px 0 0;
  text-indent: 0;
  margin: 0 0 0 0;
}

form div label.compact.first {
  margin: 0 0 0 132px;
}

form div.notes p, form div small {
  line-height: 125%;
}

form#google-directions {
  width: 140px;
  max-width: 140px;
  min-width: 140px;
  font-size: 100%;
}

form#google-directions div {
  width: 140px;
  color: #000000;
}

form#google-directions div label {
  float: none;
  display: block;
  width: 80px;
  margin: 0 0 3px 0;
  padding: 0;
  color: #000000;
  text-align: left;
}

form#google-directions div textarea {
  float: none;
  display: block;
  width: 140px;
  margin: 0;
}

form#google-directions div address {
  width: 140px;
  margin: 0;
}

form#google-directions input.inputSubmit {
  width: auto;
  margin: 5px 0 0 0;
  text-align: center;
  padding: 1px 5px;
}

form.search {
  width: 520px;
  min-width: 520px;
  max-width: 520px;
  margin: 0 0 20px 0;
}

form.search fieldset {
  border-width: 1px 0;
  border-style: solid none;
}

form.search div.optional, form.search div.required {
  width: 520px;
  min-width: 520px;
  max-width: 520px;
}

form.search div.optional div.date, form.search div.required div.date {
  width: 207px;
  min-width: 207px;
  max-width: 207px;
}

form.search div.optional input.inputText, form.search div.required input.inputText, form.search div.optional select.selectOne, form.search div.required select.selectOne, form.search div.optional div.date, form.search div.required div.date, form.search div.optional input.inputSubmit, form.search div.required input.inputSubmit {
  float: left;
  margin-right: 10px;
} 

input.readonlyText {
  border-style: solid;
  border-color: #ffffff;
  background-color: #ffffff;
  color: #000000;
}

form div fieldset.with-label {
  float: left;
  width: 206px;
}

form div fieldset.with-label label.labelRadio, form div fieldset.with-label label.labelCheckbox {
  width: 188px;
}

form div fieldset {
  border-color: #ffffff;
}